Skip to Content
0
Former Member
Aug 04, 2009 at 02:17 PM

MSA 4.0 Support

20 Views

Hi,

Does SAP still provide support to MSA 4.0 installations ? Or only to higher versions ?

Regards,

Emily.